body { background-position: 33% 0%; background-image: url(img/bg.jpg); background-repeat: no-repeat; font-size: 15px;}
#css_table { display:table; width: 1220px;margin: 0 auto;}
.css_tr { display: table-row;}
.css_td { display: table-cell;vertical-align: top; }
.member {background-color: rgba(255, 255, 255, 0.1);border: solid 1px rgba(255, 255, 255, 0.26);margin: 30px;padding: 40px 38px 42px 38px;min-height: 350px;}
.member input { padding-left: 15px;letter-spacing:3px;font-size: 15px;background-color: rgba(255, 255, 255, 0.2);height: 35px; width: 224px; color: #fff;margin: 8px 0;;border-radius:6px;    border: solid 1px rgba(255, 255, 255, 0.51);}
.member p {width: 64px; color: #fff; position: absolute; margin-top: -50px;margin-left: 39px;}
.css_btn_class {border-radius: 8px; padding: 9px 18px; text-decoration: none; background-color: #009492; color: #fff; display: inline-block;float: right;margin: 8px 0;}
.css_btn_class:after{content: ">>"}
.menu {color: #fff;width: 579px;position: absolute;line-height: 138px;margin-left: -149px;text-align: center;    margin-top: 94px;}
.bottom {background-image: url(img/bgd.jpg);width: 100%;height: 215px;margin-top: -121px;margin-left: -8px;padding-right: 16px;}
::-webkit-input-placeholder { /* WebKit browsers */ color: #fff;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color: #fff;}
::-moz-placeholder { /* Mozilla Firefox 19+ */ color: #fff;}
:-ms-input-placeholder { /* Internet Explorer 10+ */ color: #fff;}
.td_img{margin-top: 129px}
.td_p{  float: left;  margin-bottom: 167px; width: 270px; margin-top: -2px;}
	a:link {color: #fff}
	a:visited {color: #fff}
	a:active {color: green}
	a:hover,.css_btn_class:hover {color: red}
	a{text-decoration: none}
.rec{ border-bottom: dashed 1px #fff ; padding: 7px;}
.rec_ffo { color: #ff0 ;border-bottom: dashed 1px #fff ;padding: 7px;}
.rec span {float: right;}
.rec_ffo span {float: right;}
.page {padding-top: 10px; text-align: center;}
.menu1 {float: right;margin-top: -263px;}
.menu1 img {padding-right: 30px;}
.css_td select {font-size:2em;padding-left: 15px;letter-spacing: 3px;font-size: 15px;background-color: rgba(255, 255, 255, 0.2);height: 35px;width: 224px;color: #fff;
         margin: 8px 0;border-radius: 6px;border: solid 1px rgba(255, 255, 255, 0.51); line-height: 50px;}
.css_td option {font-weight:bold; padding:5px;font-size: 13px;background-color:rgba(31, 27, 28, 0.83);}
.css_td option:hover {color:blue;}


ul.block_page_nav {list-style-type: none;}
.block_page_nav li { float: left; margin-right: 11px;}